MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005302ATutorInstallationpublic2013-08-13 15:262014-08-24 12:57
Reportergreg 
Assigned Togreg 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005302: Update installer to remove mysql dependence
DescriptionThe installer db connection is handled separate from queryDB(), so will need to be rewritten to remove reliance on mysql_ functions
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006889)
greg (administrator)
2014-08-10 09:29

Fixed at some point
(0006954)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-08-13 15:26 greg New Issue
2014-08-10 09:29 greg SVN Revision# => na
2014-08-10 09:29 greg Note Added: 0006889
2014-08-10 09:29 greg Status new => resolved
2014-08-10 09:29 greg Fixed in Version => 2.2
2014-08-10 09:29 greg Resolution open => fixed
2014-08-10 09:29 greg Assigned To => greg
2014-08-24 12:57 greg Note Added: 0006954
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker